<main>
    <div class="device">
        <header>
            <div class="header-bar"></div>
            <div class="header-title">
                <h1>Calendar</h1>
            </div>
            <div class="header-weekdays">
                <span>sun</span>
                <span>mon</span>
                <span>tue</span>
                <span>wed</span>
                <span>thu</span>
                <span>fri</span>
                <span>sat</span>
            </div>
        </header>
        <section>
            <h2 class="month">December</h2>
            <form>
                
                <div class="calendar">
                    <input
                        type="checkbox"
                        class="day previous-month"
                    />
                    <input
                        type="checkbox"
                        class="day current-month"
                    />
                    <input
                        type="checkbox"
                        class="day current-month"
                    />
                    <input
                        type="checkbox"
                        class="day current-month"
                    />
                    <input
                        type="checkbox"
                        class="day current-month"
                    />
                    <input
                        type="checkbox"
                        class="day current-month"
                    />
                    <input
                        type="checkbox"
                        class="day current-month"
                    />
                    <input
                        type="checkbox"
                        class="day current-month"
                    />
                    <input
                        type="checkbox"
                        class="day current-month"
                    />
                    <input
                        type="checkbox"
                        class="day current-month"
                    />
                    <input
                        type="checkbox"
                        class="day current-month"
                    />
                    <input
                        type="checkbox"
                        class="day current-month"
                    />
                    <input
                        type="checkbox"
                        class="day current-month"
                    />
                    <input
                        type="checkbox"
                        class="day current-month"
                    />
                    <input
                        type="checkbox"
                        class="day current-month"
                    />
                    <input
                        type="checkbox"
                        class="day current-month"
                    />
                    <input
                        type="checkbox"
                        class="day current-month"
                    />
                    <input
                        type="checkbox"
                        class="day current-month"
                    />
                    <input
                        type="checkbox"
                        class="day current-month"
                    />
                    <input
                        type="checkbox"
                        class="day current-month"
                    />
                    <input
                        type="checkbox"
                        class="day current-month"
                    />
                    <input
                        type="checkbox"
                        class="day current-month"
                    />
                    <input
                        type="checkbox"
                        class="day current-month"
                    />
                    <input
                        type="checkbox"
                        class="day current-month"
                    />
                    <input
                        type="checkbox"
                        class="day current-month"
                    />
                    <input
                        type="checkbox"
                        class="day current-month"
                    />
                    <input
                        type="checkbox"
                        class="day current-month"
                    />
                    <input
                        type="checkbox"
                        class="day current-month"
                    />
                    <input
                        type="checkbox"
                        class="day current-month"
                    />
                    <input
                        type="checkbox"
                        class="day current-month"
                    />
                    <input
                        type="checkbox"
                        class="day current-month"
                    />
                    <input
                        type="checkbox"
                        class="day current-month"
                    />
                    <input
                        type="checkbox"
                        class="day next-month"
                    />
                    <input
                        type="checkbox"
                        class="day next-month"
                    />
                    <input
                        type="checkbox"
                        class="day next-month"
                    />
                    <div class="calendar-labels">
                        <label for="vacation"
                            ><span>vacation</span></label
                        >
                        <label for="walk"><span>walk</span></label>
                        <label for="fishing"
                            ><span>fishing</span></label
                        >
                        <label for="weekend"
                            ><span>weekend</span></label
                        >
                        <label for="new" class="full"
                            ><input
                                type="text"
                                placeholder="Add new task"
                        /></label>
                        <label class="reset">
                            <input type="reset" value="Reset" />
                        </label>
                    </div>
                </div>
            </form>
            <h2 class="month">January</h2>
            <div class="calendar inactive">
                <input
                    type="checkbox"
                    name=""
                    id=""
                    class="day next-month"
                />
                <input
                    type="checkbox"
                    name=""
                    id=""
                    class="day next-month"
                />
                <input
                    type="checkbox"
                    name=""
                    id=""
                    class="day next-month"
                />
                <input
                    type="checkbox"
                    name=""
                    id=""
                    class="day next-month"
                />
                <input
                    type="checkbox"
                    name=""
                    id=""
                    class="day next-month"
                />
                <input
                    type="checkbox"
                    name=""
                    id=""
                    class="day next-month"
                />
                <input
                    type="checkbox"
                    name=""
                    id=""
                    class="day next-month"
                />
                <input
                    type="checkbox"
                    name=""
                    id=""
                    class="day next-month"
                />
                <input
                    type="checkbox"
                    name=""
                    id=""
                    class="day next-month"
                />
                <input
                    type="checkbox"
                    name=""
                    id=""
                    class="day next-month"
                />
                <input
                    type="checkbox"
                    name=""
                    id=""
                    class="day next-month"
                />
                <input
                    type="checkbox"
                    name=""
                    id=""
                    class="day next-month"
                />
                <input
                    type="checkbox"
                    name=""
                    id=""
                    class="day next-month"
                />
                <input
                    type="checkbox"
                    name=""
                    id=""
                    class="day next-month"
                />
                <input
                    type="checkbox"
                    name=""
                    id=""
                    class="day next-month"
                />
                <input
                    type="checkbox"
                    name=""
                    id=""
                    class="day next-month"
                />
                <input
                    type="checkbox"
                    name=""
                    id=""
                    class="day next-month"
                />
                <input
                    type="checkbox"
                    name=""
                    id=""
                    class="day next-month"
                />
                <input
                    type="checkbox"
                    name=""
                    id=""
                    class="day next-month"
                />
                <input
                    type="checkbox"
                    name=""
                    id=""
                    class="day next-month"
                />
                <input
                    type="checkbox"
                    name=""
                    id=""
                    class="day next-month"
                />
                <input
                    type="checkbox"
                    name=""
                    id=""
                    class="day next-month"
                />
                <input
                    type="checkbox"
                    name=""
                    id=""
                    class="day next-month"
                />
                <input
                    type="checkbox"
                    name=""
                    id=""
                    class="day next-month"
                />
                <input
                    type="checkbox"
                    name=""
                    id=""
                    class="day next-month"
                />
                <input
                    type="checkbox"
                    name=""
                    id=""
                    class="day next-month"
                />
                <input
                    type="checkbox"
                    name=""
                    id=""
                    class="day next-month"
                />
                <input
                    type="checkbox"
                    name=""
                    id=""
                    class="day next-month"
                />
                <input
                    type="checkbox"
                    name=""
                    id=""
                    class="day next-month"
                />
                <input
                    type="checkbox"
                    name=""
                    id=""
                    class="day next-month"
                />
            </div>
        </section>
    </div>
</main>